html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

body { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }

#green-gradient, #header-nav, #navigation li a:hover, #navigation li a:active, #navigation li a:focus, .sidebar_app h2, #applyBar a:hover { background: #9fcf3a; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e3f7be), color-stop(100%, #9fcf3a)); background: -webkit-linear-gradient(#e3f7be, #9fcf3a); background: -moz-linear-gradient(#e3f7be, #9fcf3a); background: -ms-linear-gradient(#e3f7be, #9fcf3a); background: linear-gradient(#e3f7be, #9fcf3a); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#e3f7be', endColorstr='#9fcf3a'); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3f7be', endColorstr='#9fcf3a')"; }

#blue-gradient, #header-nav li a:hover, #navigation, #applyBar a { background: #4552ff; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #92a4ff), color-stop(100%, #4552ff)); background: -webkit-linear-gradient(#92a4ff, #4552ff); background: -moz-linear-gradient(#92a4ff, #4552ff); background: -ms-linear-gradient(#92a4ff, #4552ff); background: linear-gradient(#92a4ff, #4552ff); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#92a4ff', endColorstr='#4552ff'); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#92a4ff', endColorstr='#4552ff')"; }

body { line-height: 1.5; font-family: "Helvetica Neue", Arial, Helvetica, sans-serif; color: #333333; font-size: 75%; background: url('images/gradient1.png') repeat-x left top; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; color: #222222; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.50em; }

h2 { font-size: 2em; margin-bottom: 0.75em; }

h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1.00em; }

h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }

h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.50em; }

h6 { font-size: 1em; font-weight: bold; }

p { margin: 0 0 1.5em; }
p .left { display: inline; float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right { display: inline; float: right; margin: 1.5em 0 1.5em 1.5em; padding: 0; }

a { text-decoration: underline; color: #0066cc; }
a:visited { color: #004c99; }
a:focus { color: #0099ff; }
a:hover { color: #0099ff; }
a:active { color: #bf00ff; }

blockquote { margin: 1.5em; color: #666666; font-style: italic; }

strong, dfn { font-weight: bold; }

em, dfn { font-style: italic; }

sup, sub { line-height: 0; }

abbr, acronym { border-bottom: 1px dotted #666666; }

address { margin: 0 0 1.5em; font-style: italic; }

del { color: #666666; }

pre { margin: 1.5em 0; white-space: pre; }

pre, code, tt { font: 1em "andale mono", "lucida console", monospace; line-height: 1.5; }

li ul, li ol { margin: 0; }

ul, ol { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }

ul { list-style-type: disc; }

ol { list-style-type: decimal; }

dl { margin: 0 0 1.5em 0; }
dl dt { font-weight: bold; }

dd { margin-left: 1.5em; }

table { margin-bottom: 1.4em; width: 100%; }

th { font-weight: bold; }

thead th { background: #c3d9ff; }

th, td, caption { padding: 4px 10px 4px 5px; }

table.striped tr:nth-child(even) td, table tr.even td { background: #e5ecf9; }

tfoot { font-style: italic; }

caption { background: #eeeeee; }

.quiet { color: #666666; }

.loud { color: #111111; }

a.button { font-size: 20px; -webkit-appearance: none; -moz-appearance: button; appearance: button; display: inline-block; color: #333; text-decoration: none; line-height: 2em; padding: 0 1.333em; height: 2em; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; border-radius: 3px; border: 1px solid rgba(100, 100, 100, 0.5); text-shadow: #b3b3b3 0 -1px 0; background: #9fcf3a; -webkit-box-shadow: 0px 0px 2px #646464 inset; -moz-box-shadow: 0px 0px 2px #646464 inset; box-shadow: 0px 0px 2px #646464 inset; background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e3f7be), color-stop(100%, #9fcf3a)); background: -webkit-linear-gradient(#e3f7be, #9fcf3a); background: -moz-linear-gradient(#e3f7be, #9fcf3a); background: -ms-linear-gradient(#e3f7be, #9fcf3a); background: linear-gradient(#e3f7be, #9fcf3a); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#e3f7be', endColorstr='#9fcf3a'); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3f7be', endColorstr='#9fcf3a')"; }
a.button:active, a.button:hover { background: #ddd; filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr='#dddddd', endColorstr='#dddddd'); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#dddddd')"; }

strong { color: #92A4FF; }

h2 { color: #467A1A; }

small { font-size: .8em; }

a { color: green; text-decoration: none; }

.checkbox { margin-right: 10px; }

.clear { clear: both; }

.hidden { position: fixed; height: 1px; width: 1px; left: -9999px; overflow: hidden; }

.highlight { color: red; }

.left, .alignleft { float: left; margin: 10px 10px 10px 0; }

.quotes { font-size: 2em; line-height: .5em; color: #fa7a1e; }

.right, .alignright, .post_thumbnail { float: right; margin: 10px 0 10px 10px; }

.upper { text-transform: uppercase; }

.wp-caption dd { margin: 0; }

.wp-caption { font-size: .8em; font-weight: bold; line-height: 1.1em; }

table.compare { padding: 1px; border: 1px solid #eee; font-size: 1.1em; }
table.compare strong { text-transform: capitalize; }

table { border-left: 1px solid #eee; border-right: 1px solid #eee; }

tr { border-top: 1px solid #eee; border-bottom: 1px solid #eee; }
tr:nth-child(odd) { background-color: #fafaff; }

.numbers tr { border-bottom: 1px solid #eee; }
.numbers tr td { padding-top: 15px; padding-bottom: 15px; }
.numbers tr td img { border: 1px solid #eee; }

.post { clear: both; border-bottom: 1px solid #eee; overflow: hidden; }


/* =================== */
/* = wp page numbers = */
/* =================== */
#wp_page_numbers { padding: 10px; clear: both; text-align: center; border-top: 1px solid #eeeeee; }
#wp_page_numbers ul { width: 100%; display: inline; font-size: 1em; padding: 0; margin: 10px 0; }
#wp_page_numbers li { display: inline; }
#wp_page_numbers a { padding: 5px; }
#wp_page_numbers li a:hover { color: #fa7a1e; border-top: 2px solid #fa7a1e; border-bottom: 2px solid #fa7a1e; }
#wp_page_numbers li.space { padding-left: 5px; padding-right: 5px; }
#wp_page_numbers li.first_last_page { font-style: italic; }
#wp_page_numbers li.active_page a { color: white; background-color: #003366; }
#wp_page_numbers li.page_info { padding: 0 15px 0 0; color: #474745; }

.dg_postlists { margin: 10px 0; padding: 0; }
.dg_postlists li { position: relative; margin: 10px 0; padding: 10px; background: white; border: 1px solid #ececec; }
.dg_postlists .dg_post_title { display: block; padding: 0 0 10px; font-size: 1.5em; font-weight: bold; line-height: 1.3em; width: 100%; }
.dg_postlists .dg_post_thumbnail { position: static; top: inherit; left: inherit; display: block; border: 0; padding: 0; }
.dg_postlists .dg_post_thumbnail img { width: 100% !important; height: auto; }
.dg_postlists .dg_post_thumbnail:hover { border: none; padding: none; text-decoration: none; }
.dg_postlists p { padding: 10px 0 0; position: relative; bottom: 0; }

#dg-featured-posts { height: 400px; margin-bottom: 20px; }
#dg-featured-posts .dg_postlists li { position: relative; margin: 10px 0; padding: 10px; background: white; border: 1px solid #ececec; height: 335px; }

.dg_postlists .dg_featured_thumb { position: static; top: inherit; left: inherit; display: block; border: 0; padding: 0; height: 200px; overflow: hidden; }
.dg_postlists .dg_featured_thumb img { width: 100% !important; height: auto; }

html { text-align: center; height: 100%; margin-bottom: 1px; background: #eee; }

body { overflow-x: hidden; position: relative; }

#wrapper { width: 970px; margin: 15px auto; position: relative; text-align: left; border: 1px solid #ddd; background: #fff; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -ms-border-top-right-radius: 4px; border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -ms-border-top-left-radius: 4px; border-top-left-radius: 4px; }

.single-column { float: left; width: 600px; border-right: 1px solid #eee; margin-top: 20px; }
.single-column > * { margin: 20px; }

.no-sidebar, .application, .apps { margin: 60px 20px 20px; }

#sidebar_wrap { float: right; width: 368px; }
#sidebar_wrap #sidebarTop > *, #sidebar_wrap #sidebar1 > *, #sidebar_wrap #sidebar2 > *, #sidebar_wrap #sidebarBottom > * { margin: 20px; border-top: 1px solid #eee; padding-top: 20px; }
#sidebar_wrap #sidebarTop > *:first-child, #sidebar_wrap #sidebar1 > *:first-child, #sidebar_wrap #sidebar2 > *:first-child, #sidebar_wrap #sidebarBottom > *:first-child { border-top: 0; padding-top: 0; }

#aside-sidebar p, #aside-sidebar h1, #aside-sidebar h2, #aside-sidebar h3, #aside-sidebar ul, #aside-sidebar ol { border: none; }

#wp_page_numbers, #footer { clear: both; }

#footer { border-top: 1px solid #eee; }
#footer > * { margin: 20px; }

.dg_postlists { list-style: none; }

/*header*/
#header { width: 100%; height: 140px; position: relative; display: block; margin: 10px 0 0; padding: 0; }

#site_title { position: absolute; left: 45px; font-size: 35px; top: 59px; text-transform: uppercase; color: #999; height: 75px; width: 850px; text-indent: -9999px; background: transparent url("images/pmn.png") no-repeat; }
#site_title:hover { color: #4552ff; }

.phone-number { position: absolute; top: 15px; left: 15px; z-index: 10; }



/*navigation*/
#header-nav { width: 100%; position: absolute; top: 0; right: 0; margin: 0 0 10px; padding: 0; list-style: none; z-index: 2; color: #467a1a; -moz-border-radius: 0; -webkit-border-radius: 0; -ms-border-radius: 0; border-radius: 0; font-size: 1em; text-transform: inherit; line-height: 1; height: 45px; }

#header-nav li { background: none; display: block; float: right; height: auto; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */ padding: 0; /* CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */ margin: 0; font-size: .8em; }

#header-nav li a { background: none; display: block; line-height: 45px; padding: 0 10px; color: #467a1a; margin: 0; border-left: 1px solid #96c74b; text-transform: uppercase; }
#header-nav li a:hover { -moz-border-radius: 0; -webkit-border-radius: 0; -ms-border-radius: 0; border-radius: 0; text-shadow: 1px 1px 2px black; color: white; border-left: 1px solid rgba(0, 0, 0, 0); -webkit-box-shadow: 0px 0px 2px #646464 inset; -moz-box-shadow: 0px 0px 2px #646464 inset; }

#navigation { position: relative; display: block; float: left; width: 100%; height: 30px; color: white; font-size: .9em; padding: 0; margin: 0; text-transform: capitalize; }

#navigation li { display: block; float: left; }

#navigation li a { text-shadow: 1px 1px 2px black; display: block; color: white; line-height: 22px; padding: 3px 15px 5px 15px; border-right: 1px solid #375616; }

#navigation li span.current { display: block; color: white; line-height: 22px; padding: 5px 16px 5px 10px; }

#navigation li a:hover, #navigation li a:active, #navigation li a:focus { -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; -webkit-box-shadow: 0px 0px 2px #646464 inset; -moz-box-shadow: 0px 0px 2px #646464 inset; }

#navigation li:first-child a:hover { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; }

#navigation #googlesearch { position: absolute; display: block; right: 5px; top: 2px; }

* html #navigation #googlesearch { position: relative; right: 20px; }

#navigation #googlesearch input { -webkit-appearance: button; -moz-appearance: button; appearance: button; padding: 0 8px; border: 1px solid #999; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#dddddd)); background-image: -moz-linear-gradient(top center, white, #dddddd); font-size: 10px; height: 1.85em!important; margin: .2em; }

#footer-nav ul { list-style: none; margin: 0; padding: 0; }
#footer-nav ul li { display: inline-block; margin: 0; padding-left: 5px; }
#footer-nav ul li:first-child { padding-left: 0; }
#footer-nav .terms-of-use a { display: inline-block; padding: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background: #92A4FF; color: white; text-decoration: underline; }
#footer-nav .terms-of-use a:hover { background: red; }

#abtest_banner { clear: both; height: 250px; position: relative; margin: 0 0 20px; border: 1px solid #eee; border-left: 0; border-right: 0; }
#abtest_banner #abtest_button { position: absolute; bottom: 10px; left: 20px; }
#abtest_banner .button { font-size: 30px; }
.home #abtest_banner.payday_button { background: url("banners/home-600.jpg") no-repeat top right; }
#abtest_banner.payday_button { background: url("banners/payday-600.jpg") no-repeat top left; }
#abtest_banner.installment_button { background: url("banners/install.jpg") no-repeat top left; }
#abtest_banner.cash_button { background: url("banners/cash.jpg") no-repeat top left; }
#abtest_banner.stl_button { background: url("banners/short.jpg") no-repeat top right; }
#abtest_banner.qc_button { background: url("banners/q-c.jpg") no-repeat top left; }
#abtest_banner h1 { color: #505050; margin-left: 20px; margin-top: 20px; font-size: 55px; width: 50%; }
.home #abtest_banner h1 { width: auto; font-size: 55px; }
.stl_button #abtest_banner h1 { width: 55%; }

body.page-template-application-php div.application { overflow: hidden; }
body.page-template-application-php div.app-banner { display: block; background: white url("banners/app-banner.jpg") no-repeat; width: 930px; height: 200px; margin-bottom: 20px; }
body.page-template-application-php div.entry-content { width: 602px; float: left; margin-right: 20px; }
body.page-template-application-php div.app-sidebar { width: 300px; float: left; }
body.page-template-application-php ul#navigation li { display: none !important; }
body.page-template-application-php ul#navigation li:first-child { display: block !important; }
body.page-template-application-php ul#header-nav li, body.page-template-application-php div.phone-number { display: none; }
body.page-template-application-php #appWrapper { position: relative; top: -54px; }

div.apps .content { border-right: 1px solid #eee; width: 582px; float: left; padding-right: 20px; margin-right: 20px; }
div.apps .sidebar { width: 300px; float: left; }

.sc_content_app { border: 1px solid #eee; display: block; position: relative; padding: 10px; clear: both; }

.sc_content_app .column1 { display: inline-block; width: 100%; padding: 0 0 2px; }

.sc_content_app .column2 { display: inline-block; width: 50%; padding: 0 0 2px; }

.sc_content_app .column3 { display: inline-block; width: 30%; padding: 0 0 2px; }

.sc_content_app fieldset { border: 0; margin: 0; }

.sc_content_app .agree_to_terms { padding: 5px 0; font-size: .6em; }

.sc_content_app .button { display: block; position: absolute; right: 10px; top: 50px; }

.sidebar_app { border: 1px solid #ececec; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; background: white; zoom: 1; clear: both; }
.sidebar_app fieldset { padding: 0px; }
.sidebar_app h2 { text-transform: capitalize; text-align: center; font-weight: normal; font-size: 1.5em; text-transform: inherit; line-height: 1.3em; padding: 10px; margin-bottom: 10px; color: #467a1a; }
.sidebar_app .row { padding: 3px 30px; text-align: right; }
.sidebar_app .row label { float: left; }
.sidebar_app input { margin-left: 5px; }
.sidebar_app .sidebar_app_submit_wrap { text-align: right; margin: 10px 30px; }

.sidebar_app div.widget_text, .loan .sidebar_app div.widget_text * { margin: 0; padding: 0; }

.personal-loans-list { list-style-type: none; margin: 0 0 20px; padding-left: 0; }
.personal-loans-list li { margin: 0 10px 0px 0; padding: 0; float: left; }
.personal-loans-list h3 { margin-bottom: 0.5em; font-size: 1.25em; font-weight: 600; text-align: center; }
.personal-loans-list li:nth-child(2n+1) img { -moz-box-shadow: 0 0 4px rgba(0,0,0,0.5); }
	.personal-loans-list li:nth-child(2n+1) img:hover { -moz-box-shadow: 0 0 6px rgba(0,0,0,0.7); }
	.personal-loans-list img:hover { -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); }
	
.page-id-16822 .single-column { float: right; width: 640px; }
.page-id-16822 #sidebar_wrap { float: left; width: 320px; }

#applyBar { list-style-type: none;  margin: 0 1px 5px 1px; padding: 0; }
	#applyBar li { float: left; width: 190px; border: 1px solid #3d4af5; }
		#applyBar .middle { width: 203px; }
		#applyBar li a { display: block; color: #fff; text-align: center; font-size: 1.3em; padding: 0.8em 0; text-shadow: 1px 1px 2px #000; }
			#applyBar li a:hover { -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.4); box-shadow: inset 0 0 5px rgba(0,0,0,0.4); }

#newsList { padding-left: 0 }
#newsList li { list-style-type: none; float: left; margin: 0 10px 10px 0; }
#newsList li a {-moz-box-shadow: 0 0 2px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.3); box-shadow: 0 0 2px rgba(0,0,0,0.3); } 
#newsList li a:hover { opacity: 0.8; }  